﻿
#dhtmltooltip
{
    position: absolute;
    border: 1px solid #cccccc;
    padding: 5px 5px 5px 5px;
    width: 250px;
    background-color: #126FEF;
    visibility: hidden;
    font-size: 12px;
    color: white;
    z-index: 100; /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray) progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000, endColorstr=#77ffffff);
}


#dhtmltooltip h1
{
    font-size: 15px;
    color: white;
    font-weight: bold;
    background-color: Transparent;
}


#pleasewaitScreen
{
    background-color: White;
    width: 320px;
    text-align: center;
    border: solid 2px #6699cc;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    visibility: hidden;
    z-index: 100;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray);
}


#FadeSite
{
    position: absolute;
}

.navlist li
{
    list-style-type: square;
    color: #333333;
    font-weight: bold;
}

.helpimage
{
    cursor: help;
}

.navlist a:link, .navlist a:visited
{
    color: #333333;
    text-decoration: underline;
    font-weight: bold;
}

.navlist a:hover
{
    color: red;
    font-weight: bold;
}

.highlight
{
    text-decoration: none;
    color: black;
    font-weight: bold;
    background: #fffd7d;
}

.hotJobTextOnBlue
{
    color: Orange;
    padding-left: 3px;
    padding-right: 3px;
}


.hotJobText
{
    color: red;
}


#content-container
{
    margin-left: auto;
    margin-right: auto;
    width: 766px;
    border-bottom: 1px solid #666666;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    position: relative;
}


.rightmenu_box_header
{
    font-weight: bold;
    font-size: 13px;
    color: #ffffff;
    background-color: #4984d5;
}

.TopInfoRegisterPage
{
    color: #000000;
    padding: 5px 5px 5px 5px;
    background-color: #D6E7FF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000, endColorstr=#ffffffff);
}

.content-rightmenu
{
    background: url(../../images/right-menu-bg.gif);
    background-color: #ffffff;
    padding-right: 10px;
    padding-top: 10px;
    width: 167px;
    color: Black;
}



#rightmenuscript
{
    float: right;
    padding-bottom: 10px;
    padding-top: 10px;
}

.ValidationSummary
{
}


.TextAdd
{
    background-color: #efefef;
    padding: 2px 2px 2px 2px;
    border-right: solid 1px #cccccc;
    border-left: solid 1px #cccccc;
    border-top: solid 1px #cccccc;
}


.content-main
{
    background-color: #ffffff;
    padding: 0px 10px 10px 10px;
    vertical-align: top;
    width: 571px;
}
.content-main a:hover
{
    color: #C13030;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS 

.content-main h1
{
    margin-bottom: 10px;
    font-size: 16px;
    color: #ffffff;
    padding: 2px 2px 2px 2px;
    background-color: #6699cc;
    border-top: solid 1px #666666;
}
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/




.content-main h1
{
    margin-bottom: 0px;
    font-size: 16px;
    color: #ffffff;
    padding: 2px 2px 2px 2px;
    background-color: #6699cc;
    background-image: url(../../images/h1_bg.jpg);
    height: 26px;
}

.backh1
{
    margin-bottom: 0px;
    font-size: 16px;
    color: #ffffff;
    padding: 2px 2px 2px 2px;
    background-color: #6699cc;
    background-image: url(../../images/h1_bg.jpg);
    height: 28px;
}

#dateshow
{
    position: absolute;
    left: 10px;
    color: white;
}

#TickerBody
{
    position: absolute;
    right: 265px;
    bottom: 8px;
    font-size: 14px;
}

#TickerBody a:link, #TickerBody a:visited
{
    color: black;
    text-decoration: underline;
    font-weight: bold;
    font-size: 16px;
}

#ticker
{
    position: relative;
    width: 335px;
}

#ticker ul
{
    padding: 0;
    margin: 0;
    list-style-type: none;
}


.centre
{
    width: 768px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

#SearchPanel
{
    position: absolute;
    margin-right: 455px;
    top: 28px;
    color: #333333;
    z-index: 3;
}

.SearchPaneltextbox
{
    width: 120px;
}

.SearchPanelbutton
{
    cursor: pointer;
    color: #000000;
    vertical-align: middle;
    background-color: #efefef;
    font-weight: bold;
}

#SearchPanel a:link, #SearchPanel a:visited
{
    color: #333333;
    text-decoration: underline;
    font-weight: normal;
    font-size: 10px;
}

.AllJobsLink a:visited
{
    color: #C13030;
    text-decoration: underline;
}


#top-info-links
{
    top: 5px;
    position: absolute;
    left: 10px;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
}

#top-info-links a:link, #top-info-links a:visited
{
    color: #333333;
    text-decoration: none;
    font-weight: bold;
}

#top-info-links a:hover
{
    color: #C13030;
    text-decoration: none;
}

#top-information
{
    margin-left: auto;
    margin-right: auto;
    width: 766px;
    height: 78px;
    border: solid 1px #666666;
    /*background-image: url(../../images/Top_logo_Bg.jpg);*/
    position: relative;
    margin-top: 0px;
    background-color:#3367cd;
}

#nav-main
{
    background-color: #6699cc;
    background-image: url(../../images/nav-main-bg.gif);
    margin-left: auto;
    margin-right: auto;
    width: 766px;
    height: 18px;
    border-bottom: 1px solid #666666;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    position: relative;
    vertical-align: inherit middle;
    font-weight: bold;
    z-index: 1;
}

#SiteMapPath
{
    padding-right: 10px;
}

.RegisterForm1
{
    background: #ffffff;
}

.RegisterForm2
{
    background: #efefef;
}

.RegisterForm3
{
    background: #efefef;
}

.SearchAdded
{
    background: #D6E7FF;
}

.SearchAdded h1, h2
{
    color: #ffffff;
}

.SearchAdded a:link, .SearchAdded a:visited
{
    color: #ffffff;
    font-weight: bold;
}

.SearchAdded a:hover
{
    color: #ffffff;
}

.ManagerLinks a:link, .ManagerLinks a:visited
{
    color: #2C75DB;
    text-decoration: underline;
    font-weight: bold;
}

.ManagerLinks a:hover
{
    color: #ffffff;
    background: #2C75DB;
    text-decoration: underline;
}

.ManagerLinks1 a:link, .ManagerLinks1 a:visited
{
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

.ManagerLinks1 a:hover
{
    color: blue;
    background: white;
    text-decoration: underline;
}

.table_header_bg_manager
{
    background-image: url(../../images/header_bg_manager_table.gif);
    background-color: #6699cc;
    font-weight: bold;
}


.AddJobLink
{
    font-weight: bold;
    font-size: 18px;
    padding: 1px 3px 1px 3px;
}

.AddJobMsg
{
    border: solid 1px #cccccc;
    font-weight: bold;
    padding: 1px 3px 1px 3px;
    color: Green;
}

.InListMsg
{
    background-image: url(../../images/nav-main-bg.gif);
    background-color: #6699cc;
    border: solid 1px #cccccc;
    font-weight: bold;
    padding: 1px 3px 1px 3px;
    color: #ffffff;
}

.TabLink
{
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.TabLink a:link, .TabLink a:visited
{
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.TabLink a:hover
{
    color: #ffffff;
    font-weight: bold;
}

.Alternating
{
    background-color: #DBDBDB;
    color: black;
}

.AlternatingKeyowrdSearch
{
    background-color: #efefef;
    color: black;
}

.AlternatingRegisterForm
{
    background-color: #DBDBDB;
    color: black;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000, endColorstr=#ffffffff);
}

.JobDescription h1
{
    font-size: 14px;
    color: Black;
    background-color: Transparent;
    border-top: solid 1px Transparent;
    background-image: none;
}

.JobDescription a:link, .JobDescription a:visited
{
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    text-decoration: underline;
}

.JobDescription a:hover
{
    color: #C13030;
    text-decoration: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
For jobdetails.aspx
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.JobDetailsDescription h1
{
    font-size: 14px;
    color: Black;
    background-color: Transparent;
    border-top: solid 1px Transparent;
    background-image: none;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
For Paging Links
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.PageItemLink
{
    font-weight: bold;
    color: #6699cc;
    width: 25px;
    text-align: center;
    text-decoration: none;
    border: solid 1px #6699cc;
}

.HeaderLinkSearch
{
    font-weight: bold;
    color: #6699cc;
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000, endColorstr=#ffffffff);
}

.HeaderLinkSearch a:link, .HeaderLinkSearch a:visited
{
    color: #000099;
}

.HeaderLinkSearch a:hover
{
}

.HeaderLinkHome
{
    color: #ffffff;
}

.HeaderLinkHome a:link, .HeaderLinkHome a:visited
{
    color: #ffffff;
}

.HeaderLinkHome a:hover
{
    color: #ffffff;
}


.selectedPage
{
    color: white;
    border: none;
    font-weight: bold;
}


.PagingLinks a:link, .PagingLinks a:visited
{
    color: #2C75DB;
    text-decoration: none;
}

.PagingLinks a:hover
{
    color: #C13030;
    text-decoration: none;
}







.HomePageRedLinks a:link, .HomePageRedLinks a:visited
{
    color: #C13030;
    font-weight: bold;
    text-decoration: underline;
}

.HomePageRedLinks a:hover
{
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}

.TagCloud1 a:link, .TagCloud1 a:visited
{
    font-weight: bold;
    color: #666666;
    text-decoration: none;
}

.TagCloud1 a:hover
{
    font-weight: bold;
    color: #666666;
    text-decoration: underline;
}

.TagCloud2 a:link, .TagCloud2 a:visited
{
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

.TagCloud2 a:hover
{
    font-weight: bold;
    color: #333333;
    text-decoration: underline;
}

.TagCloud3 a:link, .TagCloud3 a:visited
{
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.TagCloud3 a:hover
{
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
}

.TagCloud4 a:link, .TagCloud4 a:visited
{
    font-weight: bold;
    color: #C13030;
    text-decoration: none;
}

.TagCloud4 a:hover
{
    font-weight: bold;
    color: #C13030;
    text-decoration: underline;
}

.HomePageButtonLinks a:link, .HomePageButtonLinks a:visited
{
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.HomePageButtonLinks a:hover
{
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

#LinksStyle a:link, #LinksStyle a:visited
{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

#LinksStyle a:hover
{
    text-decoration: underline;
}

#DropDownForLatestJobsAmt
{
    position: inherit;
    right: 187px;
    top: 266px;
    direction: rtl;
}

#HeaderForLatestJobsAmt
{
    position: inherit;
    right: 235px;
    top: 267px;
    direction: rtl;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
For Paging Links END
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.LanguageItemsRegisterForm
{
    border: solid 1px #cccccc;
    color: black;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
    background-color: #D6E7FF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000, endColorstr=#ffffffff);
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML TAGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body
{
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    background-color: #efefef;
    background: url(../../images/RekabigSite.gif) repeat-x;
}



p
{
    margin: 10px 0;
}

p.no-padding-no-margin
{
    padding: 0;
    margin: 0;
}

hr
{
    color: #E5E5E5;
    background-color: #E5E5E5;
    height: 1px;
    border: 0;
}



blockquote p
{
    margin: 2px 0;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


h1
{
    margin-bottom: 10px;
    font-size: 16px;
    color: #000000;
}


h2
{
    margin-bottom: 10px;
    color: #000099;
    font-size: 15px;
}

h3
{
    color: black;
    font-size: 14px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LINKS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


body a:link
{
    color: black;
    text-decoration: underline;
}

a:visited
{
    color: black;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TOP INFORMATION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MAIN NAV 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

#nav-main a:link, #nav-main a:visited
{
    color: #000000;
    text-decoration: none;
}

#nav-main a:hover
{
    color: #000000;
}

#nav-main a:active
{
    color: #000000;
}

#nav-main li.current a:link, #nav-main li.current a:visited
{
    text-decoration: underline;
}

#nav-main li.current a:hover
{
    color: #000000;
}

#nav-main li.current a:active
{
    color: #000000;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LISTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


ul
{
    margin-right: 10px;
    line-height: 20px;
}

li
{
    margin-right: 10px;
}

ul.list-of-links
{
    border-bottom: 1px dotted #B2B2B2;
    direction: rtl;
    margin-right: 10px;
}


ul.list-of-links li
{
    border-top: 1px dotted #B2B2B2;
    direction: rtl;
    margin-right: 10px;
}

ul.list-of-links li.current
{
    background-color: #E5E5E5;
    direction: rtl;
}


ul.no-lines, ul.no-lines li
{
    direction: rtl;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	IMAGES & PHOTOS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer
{
    height: 25px;
    width: 768px;
    margin-left: auto;
    margin-right: auto;
    color: #333333;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    background-position: center;
    background-image: url(../../images/bottom-bg.gif);
    position: relative;
}

#SiteDesign
{
    position: absolute;
    left: 20px;
    font-size: 10px;
    color: #333333;
    bottom: 10px;
    direction: ltr;
}


#SiteDesign a:link, #SiteDesign a:visited
{
    color: #333333;
    text-decoration: none;
    font-weight: bold;
}

#SiteVersion
{
    position: absolute;
    right: 20px;
    font-size: 10px;
    color: #333333;
    bottom: 10px;
    direction: ltr;
}

.sitemap
{
    color: gray;
    text-decoration: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MISC CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.HomeCats
{
    background-color: #fffff5;
    border:solid 2px #d2e5f8;
        -moz-border-radius: 8px;
    border-radius: 8px;

}






/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Forms
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.textbox
{
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    background-color: Window;
    direction: rtl;
}

.DropDown
{
    font-size: 13px;
    color: #126FEF;
    background-color: #ffffff;
}


.ListBox
{
    font-weight: bold;
    color: #1867D5;
    background: #efefef;
    border-style: solid;
    border-color: #efefef;
    border-width: 3px;
    scrollbar-base-color: #6699cc;
    scrollbar-arrow-color: #efefef;
    scrollbar-track-color: #cccccc;
}

.ListBoxBorder
{
    border-style: solid;
    border-color: #cccccc;
    border-width: 1px;
}

.ShlavHabaButton
{
    cursor: pointer;
    font-size: 13px;
    color: #ffffff;
    background-color: #911914;
    font-weight: bold;
}

.ShlavHabaButtonSearchPages
{
    font-size: 13px;
    color: #666;
    background-color: #efefef;
    font-weight: bold;
}

.ShlavHabaButtonSearchPages[disabled=disabled]
{
    cursor: Default;
    color: #666;
    background-color: #efefef;
    font-weight: bold;
}


.ShlavHabaButtonLeftMenu
{
    cursor: pointer;
    font-size: 13px;
    color: #ffffff;
    background-color: #911914;
    font-weight: bold;
}



.button
{
    cursor: pointer;
    font-size: 13px;
    color: #000000;
    background-color: #efefef;
    font-weight: bold;
    border:solid 1px #cccccc;
        -moz-border-radius: 8px;
    border-radius: 8px;

}

.button[disabled=disabled] 
{
    cursor: Default;
    color: #999999;
    background-color: #efefef;
}



.TofesIdcunButtons
{
    font-size: 13px;
    color: #000000;
    font-weight: bold;
}

.buttonNoBg
{
    cursor: pointer;
    font-size: 13px;
    color: #000000;
    font-weight: bold;
}

.buttonRegisterNavigation
{
    border-color: gray;
    cursor: pointer;
    font-size: 13px;
    color: #000000;
    background-color: #efefef;
    font-weight: bold;
}


.menuLinks
{
    font-size: 14px;
    line-height: 14px;
    color: #000000;
}

.menuLinks a:link, .menuLinks a:visited
{
    color: black;
    text-decoration: underline;
}

.menuLinks a:hover
{
    color: #B33F33;
    text-decoration: none;
}


.JobsListLinks
{
    font-size: 14px;
    line-height: 14px;
    color: #000000;
}

.JobsListLinks a:link, .JobsListLinks a:visited
{
    color: black;
    text-decoration: underline;
}

.JobsListLinks a:hover
{
    color: Green;
    text-decoration: none;
}




img
{
    border: none;
}

.photo-border
{
    border: 2px solid gray;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,strength=4);
}

.photo-border-manager
{
    border: 2px solid gray;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,strength=4);
}

.photo-border-map
{
    border: 1px solid gray;
    margin-top: 5px;
    margin-bottom: 5px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,strength=4);
}

.photo-float-left
{
    float: left;
}


img
{
    border: 0;
}

.BrowseButton
{
    background-color: white;
    border: 1px solid #cccccc;
    text-decoration: none;
    color: #666666;
}

.SearchResTags
{
    border: 1px solid #6699cc;
    background-color: #D6E7FF;
    color: White;
    padding: 0px 2px 0px 2px;
    text-align: center;
        text-decoration: none;
    
}


.TextButton
{
    border: 1px solid #6699cc;
    background-color: #D6E7FF;
    color: White;
    font-size: 19px;
    padding: 3px 5px 3px 5px;
    text-decoration: none;
    text-align: center;
}



.TextButtonAdjust
{
    border: 1px solid #6699cc;
    background-color: #efefef;
    color: White;
    font-size: 19px;
    padding: 3px 5px 3px 5px;
    text-decoration: none;
    text-align: center;
}

.bgColor6699cc
{
    border: 1px solid #6699cc;
    background-color: #6699cc;
}


.CommentSection
{
    border: 1px solid #cccccc;
    background-color: #efefef;
    color: #333333;
}

.AlternateCommentSection
{
    background-color: #ffffff;
    background-image: url(../../images/bg_man_comm.gif);
}
.EmptyDataManagerSystem
{
    font-weight: bold;
    font-style: italic;
}

/*Textbox Watermark*/

.unwatermarked
{
}

.watermarked
{
    border: 1px solid #BEBEBE;
    background-color: #F0F8FF;
    color: gray;
}
